Mailinglist Archive: opensuse (2086 mails)

< Previous Next >
Re: [opensuse] Re: Missing library : libwx_gtk2u_aui-2.8.so.0
  • From: Jan Engelhardt <jengelh@xxxxxxxxxxxxxxx>
  • Date: Fri, 17 Aug 2007 13:51:17 +0200 (CEST)
  • Message-id: <Pine.LNX.4.64.0708171350540.30502@xxxxxxxxxxxxxxxxxxxxxxxxx>

On Aug 17 2007 03:01, Philipp Thomas wrote:
>>simdock: error while loading shared libraries: libwx_gtk2u_aui-2.8.so.0: 
>
>You need to install the wxGTK.rpm from the 10.3 beta or Factory. What
>version of openSUSE are you running? If it's 10.2, then there is no
>wxGTK 2.8.x package for that system and you would have to build it
>from source.

There is (in user repositories), and webpin would have told you where ;-)


        Jan
-- 
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups